<?xml version="1.0" ?>
<Game>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.020000" rc2="0.020000" rc3="0.020000" rc4="0.020000" rc5="0.020000" rc6="0.020000" rc7="0.020000" rc8="0.020000" rc9="0.020000" rm="4" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="111333111" />
            <CellRow scheme="101313101" />
            <CellRow scheme="111333111" />
            <CellRow scheme="333121333" />
            <CellRow scheme="3312x2133" />
            <CellRow scheme="112xxx211" />
            <CellRow scheme="3312x2133" />
            <CellRow scheme="333121333" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxx1 xxxxx x_xxx x_xxx x_xxx xxxxx xxxx1 xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxx1 xxxxx x_xxx xxxxx xxxx1 xxxxx xxxxx " />
            <ElemRow scheme="xxx1x xxx1x xxx1x xxxx1 xxxxx xxxx1 xxx1x xxx1x xxx1x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc1="0.050000" bc2="0.050000" bc3="0.050000" bc4="0.050000" bc5="0.050000" bc6="0.050000" bc7="0.050000" bc8="0.050000" bc9="0.050000" bm="10" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="x2x2x2x2x" />
            <CellRow scheme="332323233" />
            <CellRow scheme="332323233" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx x_xxx xxxxx x_xxx xxxxx x_x1x xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="330xx3333" />
            <CellRow scheme="3333x3333" />
            <CellRow scheme="3333x3333" />
            <CellRow scheme="3333xx033" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx x_xxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx1x xxx2x xxx1x xxx2x xxx1x xxx2x xxx1x xxx2x xxx1x " />
            <ElemRow scheme="xxx2x xxx1x xxx2x xxx1x xxx2x xxx1x xxx2x xxx1x xxx2x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc1="0.020000" bc2="0.020000" bc3="0.020000" bc4="0.020000" bc5="0.020000" bc6="0.020000" bc7="0.020000" bc8="0.020000" bc9="0.020000" rc1="0.020000" rc2="0.020000" rc3="0.020000" rc4="0.020000" rc5="0.020000" rc6="0.020000" rc7="0.020000" rc8="0.020000" rc9="0.020000" bm="10" rm="6" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="330333033" />
            <CellRow scheme="333x3x333" />
            <CellRow scheme="3333x3333" />
            <CellRow scheme="33xxxxx33" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx xxxxx x_xxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx x_xxx x_xxx x_xxx x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.020000" rc2="0.020000" rc3="0.020000" rc4="0.020000" rc5="0.020000" rc6="0.020000" rc7="0.020000" rc8="0.020000" rc9="0.020000" rc10="0.020000" rm="5" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="133333331" />
            <CellRow scheme="333x33333" />
            <CellRow scheme="33xx33333" />
            <CellRow scheme="3xx233333" />
            <CellRow scheme="322333xx3" />
            <CellRow scheme="33333xx23" />
            <CellRow scheme="33333x233" />
            <CellRow scheme="133332331" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx1x x_xxx x_xxx xxxx1 xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxx1 xxxx1 xxxxx xxxxx xxxxx x_xxx x_xxx xxx1x " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx x_xxx xxxx1 xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx xxxx1 xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 xxxxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.020000" rc2="0.020000" rc3="0.020000" rc4="0.020000" rc5="0.020000" rc6="0.020000" rc7="0.020000" rc8="0.020000" rc9="0.020000" rm="9" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="2x2x2x2x2" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="xx3333333" />
            <CellRow scheme="1133333xx" />
            <CellRow scheme="333333311" />
            <CellRow scheme="333333333" />
            <CellRow scheme="2x2x2x2x2" />
            <ElemRow scheme="xxxxx x_xxx xxxxx x_xxx xxxxx x_xxx xxxxx x_xxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxx1 xxxx1 xxxx1 xxxx1 xxxx1 xxxx1 xxxx1 xxxx1 xxxx1 " />
            <ElemRow scheme="xxx1x x_x1x xxx1x x_xxx xxx1x x_xxx xxx1x x_xxx xxx1x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.010000" rc2="0.010000" rc3="0.010000" rc4="0.010000" rc5="0.010000" rc6="0.010000" rc7="0.010000" rc8="0.010000" rc9="0.010000" rm="1" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx2x xxxxx xxx2x xxxxx xxx2x xxxxx xxx2x xxxxx xxx2x " />
            <ElemRow scheme="xxxxx xxx2x xxxxx xxx2x xxxxx xxx2x xxxxx xxx2x xxxxx " />
            <ElemRow scheme="xxx2x xxxxx xxx2x xxxxx xxx2x xxxxx xxx2x xxxxx xxx2x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.020000" rc2="0.020000" rc3="0.020000" rc4="0.020000" rc5="0.020000" rc6="0.020000" rc7="0.020000" rc8="0.020000" rc9="0.020000" rm="10" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333333333" />
            <CellRow scheme="3x33333x3" />
            <CellRow scheme="33x333x33" />
            <CellRow scheme="333x3x333" />
            <CellRow scheme="3333x3333" />
            <CellRow scheme="3333x3333" />
            <CellRow scheme="3333x3333" />
            <CellRow scheme="3333x3333" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx xxxxx x_xxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxx1x xxx1x xxxxx x_xxx xxxxx xxx1x xxx1x xxxxx " />
            <ElemRow scheme="xxx1x xxxxx xxx1x xxxxx x_xxx xxxxx xxx1x xxxxx xxx1x " />
            <Expectations />
        </Map>
    </Level>
</Game>
